» Ubuntu » Paket

Error

two or more packages specified (gcc-3.3-base hardy)